.icon {
    font-family: 'Material Symbols Outlined';
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -moz-font-feature-settings: 'liga';
    -moz-osx-font-smoothing: grayscale;
}

.icon-check-circle::before {
    content: "\e86c ";
}

.icon-chevron-right::before {
    content: "\e5cc ";
}

.icon-error::before {
    content: "\e000 ";
}

.icon-info::before {
    content: "\e88e ";
}

.icon-language::before {
    content: "\e894 ";
}

.icon-lock::before {
    content: "\e897 ";
}

.icon-mail::before {
    content: "\e158 ";
}

.icon-mobile::before {
    content: "\e7ba ";
}

.icon-visibility::before {
    content: "\e8f4 ";
}

.icon-visibility-off::before {
    content: "\e8f5 ";
}

.icon-warning::before {
    content: "\e002 ";
}

.list-success {
    list-style: none;
}

.list-success::before {
    content: "\e86c ";
    font-family: "Material Symbols Outlined";
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    margin-left: -0.25rem;
    transform: translateY(0.125rem);
}
